@charset "utf-8";
/* CSS Document */

#autocad .main-image{
	background:url(/magazine/media/pc_webzine/images/main_bg.jpg) no-repeat;
}

#autocad .main-image h1{
	margin:70px 0 0 52px;
	display:inline-block;
	text-align:center;
	line-height:1.4;
}

#autocad .main-image h1 img{
	margin-bottom:40px;
}

#autocad .autocad_text01{
	font-size: 16px;
	color: #69696d;
	line-height: 1.6;
}

#autocad .autocad_text02 p{
	font-size: 16px;
	color: #69696d;
	line-height: 1.8;
	margin-bottom:35px;

}


#autocad .autocad_text02 h4{
	clear:both;
	font-size:125%;
	margin-bottom:15px;
	letter-spacing:0.1em;
}

#autocad .autocad_img01{
	position:relative;
}

#autocad .autocad_img01 span{
	position:absolute;
	display:block;
	width:223px;
	top:188px;
	left:0;
}

#autocad p.autocad_img02{
	float:left;
	margin:40px 0 20px 35px;
}

#autocad p.autocad_btn01{
	float:right;
	margin:80px 60px 0 0;
}

#autocad p.autocad_btn01 a{
	display:block;
	font-size:120%;
	padding:15px 50px;
	background:#4b5068 url(/magazine/media/pc_webzine/images/autocad_arrow.png) no-repeat 20px 50%;
	background-size:5px;
	color:#fff;
	line-height:1.4;
}

#autocad p.autocad_btn01 a:hover{
	text-decoration:none;
	opacity:0.8;
}


#autocad h5{
	font-size:120%;
	color:#fff;
	background-color:#5f5f5f;
	padding:0.5em;
	text-align:center;
	letter-spacing:0.1em;
}
/* logo*/
.profile-inner .logo{
	font-size: 11px;
	position:absolute;
	width:220px;
	display: block;
	top:150px;
	left:115px;
}
.usecase .profile-inner2{
	position: relative;
}





/*
---------------------------------------------------------

■ SP用

--------------------------------------------------------- */
.sp .main-image_media,
.sp .container.expand,
.sp .usecase .profile-inner,
.sp .container-usecase-large,
.sp .usecase .container-usecase,
.sp .usecase .profile-media,
.sp .usecase .profile dl,
.sp .usecase .colmn-right,
.sp #autocad p.autocad_img02{
	float: none;
	width: auto; }

/* メインイメージ */
.sp .main-image_media  {
	max-width: 320px;
	margin: 0 auto 25px;
	height: 120px;
	background-size: contain; }

.sp .main-image_media .main-image-in {
	height: 120px; }

.sp .main-image_media .main-image-in .text {
	position: relative;
	bottom: auto;
	left: auto;
	height: 110px;
	margin: 0;
	padding: 5px 10px;
	z-index: 100; }

.sp .main-image_media p {
	position: static;
	margin: 0;
	font-size: 10px;
	font-weight: bold; }

.sp .main-image_media h2 {
	position: static;
	margin-bottom: 5px;
	font-size: 16px;
	font-weight: normal;
	line-height: 23px; }

.sp .main-image_media .text h3 {
	margin-bottom: 0;
	font-size: 12px;
    line-height: 20px; }

.sp .main-image_media .pic {
	margin: 0; }

.sp #autocad .main-image {
    background-size: contain;
	margin-bottom: 0;
    padding-top: 113px;
    position: relative;
    height: auto;
}

.sp .profile-inner .logo {
    position: static;
    width: auto;
    text-align: center;
}

.sp .profile-inner .logo img{
width: 250px;
}
    
.sp #autocad .main-image h1 {
    width: 100%;
    margin: 0 auto;
    color: #000;
    font-size: 18px;
	line-height: 26px;
}

.sp #autocad .main-image h1 img {
    width: 110px;
    left: 20px;
    top: 30px;
    position: absolute;
    margin-bottom: 40px;
}

.sp .usecase .profile-title {
    float: none;
    height: auto;
    border-bottom: 1px solid #e0dfdf;
    border-right: none;
    padding-left: 10px;
    padding-bottom: 10px;    
}

.sp .usecase .profile-media span {
    padding-right: 20px;
}

.sp #autocad .autocad_text01 {
	font-size: 12px;
	line-height: 21px; }

.sp .usecase .container-usecase-large {
    padding-top: 0px;
    margin: 0 10px;    
}

.sp .usecase .container-usecase h3 {
    margin: 0 0 20px;
    padding: 0; }

.sp .usecase .autocad_text02 {
	margin: 0; }

.sp .wrapper-usecase .autocad_text02 h3 {
	padding-top: 40px; }

.sp .usecase .container-usecase h3 img {
	width: 250px; }

.sp #autocad p.autocad_btn01 a {
	padding: 15px 0 15px 40px; }

.sp #autocad .autocad_text02 p {
	float: none;
    margin: 0 0 20px;
    padding-bottom: 0!important;
	font-size: 12px;
	line-height: 21px;
    text-align: left;}

.sp .usecase .container-usecase p:last-child,
.sp .usecase .container-usecase,
.sp #autocad .autocad_text02 div{
    padding-bottom: 0 !important;
}

.sp .#autocad .autocad_text02 p:nth-child(2),
.sp .#autocad .autocad_text02 p:nth-child(4),
.sp .#autocad .autocad_text02 p:nth-child(7) {
    padding-bottom: 0 !important;    
}

.sp .usecase .profile-inner {
    padding-bottom:1px;
    padding-top: 30px;
}

.sp #autocad .autocad_text02 h4 {
margin-left: 0;
}

.sp .section2 .container-usecase {
	margin: 0 10px; }

.sp .section3 .container-usecase {
	margin: 0 10px; }



.sp #autocad .autocad_img01 span {
    position: static;
    width: auto;}
 
.sp #autocad p.autocad_img02 {
    text-align: center;
}

.sp #autocad h5 {
	margin-bottom: 30px; }

.sp .vaio-z-lead {
	margin: 0 10px 10px; }
    
/* その他 */
.sp div {
	margin: 0 0 25px; }

.sp p {
	margin-bottom: 25px;
	font-size: 14px;
	line-height: 21px; }

.sp .box-review {
	margin: 0 10px; }

.sp .usecase .profile-media {
	margin-bottom: 10px; }

.sp .usecase .profile dl {
	float: left; }

.sp .profile-inner .logo {
	margin-top: 20px; }

.sp .profile-inner .logo img {
	width: 118px; }





/* 関連記事 */
.sp .box-magazine-index {
	width: auto;
	margin-bottom: 25px;
	padding: 30px 15px 20px; }

.sp .box-magazine-index h4 {
	padding-bottom: 25px; }

.sp .box-magazine-index dl {
	float: none;
	width: auto; }

.sp .box-magazine-index div {
	top: 35px; }

.sp .box-magazine-index dl dd {
	margin-bottom: 10px; }

/* biz */
.sp .info_vpb {
	height: auto;
	padding: 25px 20px;
	text-align: center;
	border:  }

.sp .info_vpb a {
	height: 305px; }

.sp .info_vpb h3 {
	position: static;
	text-align: left; }

.sp .info_vpb p {
	position: static;
	text-align: left; }

.sp .info_vpb img.img_vpb {
	position: static;
	width: 45%; }

.sp .info_vpb img.img_cnt {
	position: static;
	width: 45%; }

/* 法人のお客様へ */
.sp .business_info dl {
	text-align: left; }

.sp .business_info dl dt {
	text-align: center; }

/* 購入する */
.sp div.store-link {
	max-width: 320px;
	margin: 0 auto; }

.sp div.store-link h3 {
	padding-left: 25px; }

.sp div.store-link h3 img {
	width: 168px; }

.sp div.store-link ul {
	padding: 30px 15px; }

.sp div.store-link ul li {
	width: 125px;
	margin: 0 10px 15px; }

/* 購入リンク */
.sp .container {
	width: auto; }

.sp .product-banner-store {
	width: 300px;
	margin: 0 auto; }

.sp .product-banner li a.product {
	margin: 0; }

.sp .product-banner-store li {
	float: left;
	width: 150px; }

.sp .product-banner-store li a {
	width: 150px;
	padding: 68px 0 0;
	background: url(/images/product_banner_store_sp.png) no-repeat;
	background-size: 150px 272px; }

.sp .product-banner-store li a.product,
.sp .product-banner-store li a.product:hover {
	background-position: 0 0px; }

.sp .product-banner-store li a.store,
.sp .product-banner-store li a.store:hover {
	background-position: 0 -68px; }

.sp .product-banner-store li a.personal,
.sp .product-banner-store li a.personal:hover {
	background-position: 0 -136px; }

.sp .product-banner-store li a.business,
.sp .product-banner-store li a.business:hover {
	background-position: 0 -204px; }
